/* =============================================================================================================================================================================================== T A B L E T  I   V E R S I O N ===================================================================================================================================================================================*/


@media (min-width: 1199px)  {
    .pfeile span { visibility:hidden; opacity:0; }
    .pfeile span#pfeil_links { margin-left:10px; }
    .pfeile span#pfeil_links { margin-right:10px; }
    .pfeile span.active { visibility:visible; opacity:1; }
    .pfeile span.active#pfeil_links { margin-left:-10px; }
     .pfeile span.active#pfeil_rechts { margin-right:-10px; }
     
}

@media (max-width: 1199px)  {

 

/*======== G E N E R E L L E S ========*/

    body { margin-top:74px; }
    .sm_fullwidth { padding:0px; width:100%; }
    #content { padding-bottom:0px; } 
    .padding-right { padding-right: 15px; }
    .padding-right { padding: 0 40px; }
    .row { margin:0px; }
    .newsletterbestellen { display:none; }
    .mitglied.active { margin-bottom:120px; }
    


/*======== T Y P O G R A F I E ========*/

/* Schriftgroessen */
    h1, h2 { font-size:40px; line-height: 50px; }
    h3 { font-size:26px; line-height:36px; }
    .anzeigecontainer .mitglied h4 { font-size:18px !important; line-height:26px !important; }
    /* #flaeche_lg h3 { font-size:26px; line-height:36px; } */
    /* #flaeche_sm .text h3 { font-size:20px; line-height:30px; } */
    
    .tag, .veranstaltung { font-size:28px; line-height:38px; }



/* Anzeigecontainer */
    .anzeigecontainer h4 { font-size:22px !important; line-height:26px !important; }
    .anzeigecontainer .mitglied { margin-top:45px; }
    .anzeigecontainer .kontakt { margin-top:20px; }
    #flaeche_sm div.img { background-size:100%; }

#beitrag .artikelpfeile span, #veranstaltung .artikelpfeile span { margin:-20px 0 0; }
#beitrag .artikelpfeile span:hover, #veranstaltung .artikelpfeile span:hover { margin:-30px 0 0;  width:30px;}


/* Event */
    h1.entry-title.event  { font-size:44px; line-height:49px; font-weight:bolder; }


/* Suche */
    .no-results p { margin-top:0px; }
	
	
/*======== H E A D E R ========*/

/* Header */
    header { position:fixed; z-index:30; top:0px; left:0px; margin:0px; padding:40px 20px 40px; width:100%; height:auto; 
        background-color: rgba(250,250,250,1.00); }
    header .logo { display:none; }

/* Navigation */
    nav { bottom:15px; left:auto; right:25px; width:auto;}
    nav ul.nav_rechts li:nth-child(3) { display:none; }

/* Contentslider */
    .teaser { padding:70px; background-size:cover; background-position:top; 
   -webkit-transition:all 0.4s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out;  
   -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
    .teaser h1, .teaser h2 { width:90%; }    

/* Pfeilnavigation */
    .pfeile span { opacity:1; visibility:visible; }
    .pfeile span#pfeil_links, .pfeile span#pfeil_rechts { margin-left: 0px; width:40px; height:40px; }
    .pfeile span#pfeil_rechts { margin-right:0px; }
    .pfeile span:hover { width:40px !important; height:40px !important; margin-top:-20px !important; box-shadow:none; }
    .pfeile span#pfeil_links:hover { margin-left:0px !important; }
    .pfeile span#pfeil_rechts:hover { margin-right:0px !important; } 
    .artikelpfeile span#artikelpfeil_rechts:hover, .artikelpfeile span#artikelpfeil_links:hover  { margin-top:-15px; width:50px; height:50px; }
   
   



/*======== B U R G E R M E N U ========*/

/* Burgerfunktion */
    #burgerbutton { top:34px; left:25px; height:21px; width:21px; }
    .burgermenu { z-index:110; top:-100vh; left:0px; height:110vh; width:100vw; }
    .burgermenu.active { top:0px; }

/* Burgericons */
    #iconlist { width:480px; top:10%;}
    #iconlist.scale { -webkit-transform: scale(0.3); -moz-transform: scale(0.3); -ms-transform: scale(0.3); 
        -o-transform: scale(0.3); transform: scale(0.3);}

/* Burgersuchleiste */
    .burgermenu .suchleiste { left:10%; width:80%; }


   
/*======== T O U C H R E I T E R ========*/

    
     #teaser .pfeile { display:block; }
     #teaser .teaser.bg { padding:30px 40px;}
    .teaser { padding:50px; }
     .teaser.bg .rotate  { margin-top:8px; }



/*======== F R A K T I O N ========*/
.buergerlich { margin-top:30px; }
.mitglied .mitgliedbeschreibung h5 { font-size:22px; line-height:30px; width:80%;}
.mitglied .mitgliedbeschreibung b { width:80%; }
.mitglied .mitgliedbeschreibung i { font-weight:400; }
.fraktion .column-2 { padding-right:20px; }


/*======== O R T S V E R E I N ========*/


    .ortsverein .entry-header h3 { margin-top:6px !important; width:90%; }    
    .ortsverein .entry-header { top:140px; }
    .fraktion .entry-header { top:160px; }


#beitrag.thema .headl { margin-left:100px; margin-top:80px; }
#beitrag.thema h1 { font-size:24px; line-height:36px; }
#beitrag.thema h2 { font-size:36px; line-height:46px; }


/*======== A R C H I V ========*/

 #tag ul li,  #tag ul li:nth-child(even)  { margin-right:7px; margin-left:7px; margin-bottom:14px;}





/*======== B E I T R A G ========*/

    .ein_beitrag h1, .ein_beitrag h2 { margin:0 auto !important; }
    #tag .name { width:100%; }
    #tag h1, #tag h4 { text-align:center; width:100%; display:block; }
    .lastposts h4 { margin-top:40px; }
 
#veranstaltung .kalender_teaser .datum_kasten { padding-left:30px; }
#veranstaltung .kalender_teaser.detailveranstaltung .datum_kasten { padding-left:0px; }

/*======== E V E N T P A G E ========*/

    h1.entry-title.event { margin: 0 auto !important; text-align:center !important; }
    .event table.info { margin-left:auto; margin-right:auto; }
    .event .map { margin-top:-100px; padding-top:100px; }





/*======== S I D E B A R ========*/

/* Aehnliche Artikel */
    .aehnlicheartikel ul li { padding:20px 5%; }
    .lastposts { margin-bottom:40px; }

/* Eventposts */
    .eventposts { margin: 60px auto 70px; }
    .eventposts .kal { width:60%; margin:0 auto; } 
    .eventposts ul li { padding:15px 0 !important; height:83px;}
   


/*======== S U C H E R G E B N I S ========*/

    .suche .entry-header { padding-bottom:10px; }
    .no-results { width:60%; }





/*======== F O O T E R ========*/

    .footer { margin-top: 60px; padding:30px 0 0; height:300px; text-align:center; }


    
}





/* ================================================================================================================================================================================================= M O B I L E   V E R S I O N =======================================================================================================================================================================================*/

@media (max-width: 767px) {
   
/*======== G E N E R E L L E S ========*/


    body { margin-top:83px; } 
 .kal_marg { margin-top:0px; }
    #content { padding-bottom:0px; } 
    .video { width:100%; height:200px; margin:30px 0;}
    .newsletter { width:90%;  top:10%; left:0px; margin-left:5%;}

/*======== T Y P O G R A F I E ========*/

/* Schriftgroessen */
    body { font-size:14px; line-height:22px; }
    #beitrag h1, h1 { font-size:14px; line-height: 21px; }
    #beitrag h1 { line-height: 24px; }
    #beitrag h2, h2 { font-size:22px; line-height: 32px; }
    h3 { font-size:20px; line-height:30px; margin-bottom:10px; }
    .willkommen h4, .willkommen h4 i { font-size:22px; line-height:26px; }
    #iconlist li span { font-size:12px; line-height:14px; }
    .burgermenu .suchleiste input { font-size:32px; line-height:36px; color:rgba(255,255,255,0.8); }
    #touch-reiter ul li p { font-size:10px; }
    .kal li table tr td { line-height:20px; }
    
    /* Fraktion und Ortsverein */
    .fraktion h1.entry-title, .ortsverein h1.entry-title { font-size:34px; line-height:36px; }
    .fraktion h1.entry-title i, .ortsverein h1.entry-title i   { font-size:18px; line-height:16px; }
    .mitglied .mitgliedbeschreibung h5 { margin-top:0px; font-size:16px; line-height:20px; }
    .mitglied .mitgliedbeschreibung b { font-size:14px; line-height:18px; }
    .mitglied .mitgliedbeschreibung i { font-size:12px; line-height:16px; }
    .mitglied .mitgliedbeschreibung .kontaktinfo { font-size:10px; line-height:14px; }
    .ortsverein .entry-header h3, .thema .entry-header h3 { font-size: 14px; line-height:22px; font-weight:300; }
    
    /* Thema des Monats */
    .thema h1.entry-title { font-size:24px; line-height: 30px; }
    .thema i { font-size:14px; line-height:14px; }
    
    /*Initiale*/
    .ein_beitrag .entry-content p:nth-child(2):first-letter { font-size:46px; line-height:40px; padding-right:5px; }

    /* Anzeigecontainer */
    .anzeigecontainer h4 { font-size:18px !important; line-height:22px !important; }


    /* Singlepage */
    .ein_beitrag h1 { font-size:16px; line-height:22px; }
    .ein_beitrag h2 { font-size: 26px; line-height:34px; }
    .ein_beitrag subhead { font-size:14px; }
    .ein_beitrag p, .ein_beitrag .entry-content span { font-size:14px !important; line-height:22px !important; }
    .ein_beitrag .datum {font-size: 14px; line-height:22px; }
    
    /* Archiv */
    .archiv h1, .archiv h2 { font-size:26px; line-height:34px; margin-left:0px !important; }
    .archiv h3 { margin-top:20px !important; margin-left:0px !important;  font-size:16px; line-height:22px; }
    .arch-teaser h1 { margin-top:70px !important; font-size:14px; line-height: 21px; color:#fff; 
        text-shadow: 0 1px 2px rgba(0,0,0,0.5);  }
    .arch-teaser h2 { font-size:22px; line-height: 26px; color:#fff; text-shadow: 0 1px 2px rgba(0,0,0,0.5); }
    
    /* Event */
    h1.entry-title.event  { font-size:22px; line-height:26px; font-weight:bolder; }
    
    /* Sidebar */
    .lastposts h4, .eventposts h4, .aehnlicheartikel h4  { font-size: 12px !important; line-height:18px !important;}
    .aehnlicheartikel h1, .aehnlicheartikel h2 { font-size:14px; line-height:18px; }
    
	/* Footer */
	.footer ul li { line-height:20px; }
.werb { display:none; }

/* Farben */
    .burgermenu .suchleiste .burgermenu_suchuntertext { font-size: 14px; color:rgba(255,255,255,0.8); }
    .burgermenu .suchleiste input::-webkit-input-placeholder { color:rgba(255,255,255,0.8); }
    .burgermenu .suchleiste input::-moz-input-placeholder { color:rgba(255,255,255,0.8); }
    .burgermenu .suchleiste input::-ms-input-placeholder { color:rgba(255,255,255,0.8); }
    .burgermenu .suchleiste input::-o-input-placeholder { color:rgba(255,255,255,0.8); }
    .burgermenu .suchleiste input::input-placeholder { color:rgba(255,255,255,0.8); }
	
   
/*======== H E A D E R ========*/

/* Header */
    header.head { padding-top:0px; padding-bottom:20px; height:50px; box-shadow: 0 1px 4px rgba(0,0,0,0.3); 
        background-color:#60bed4; background-image:-webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background-image:-moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background-image:-ms-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background-image:-o-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background-image:linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%); }
    header .logo { display:block; height:65px; width:65px; box-shadow: 0 1px 2px rgba(0,0,0,0.5); }

/* Navigation */
    nav { display:none; }

/* Contentslider */
    .artikel { margin-top:-35px; margin-left:-10px; width:100vw; height:350px;}
    .teaser { background-position:center center; padding:80px 20px;   -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out; }
  #beitrag .teaserbild { height:350px; }
    .teaser h1, .teaser h2 { width:100%; text-align:left; }  
    .headl, #beitrag .headl { margin:0; bottom:45px; left:-5px; }
    .teaser.bg .rotate, #beitrag .teaser.bg .rotate { margin-top:-12px; -webkit-transform:rotate(0deg);  -moz-transform:rotate(0deg);  -ms-transform:rotate(0deg);  -o-transform:rotate(0deg); transform:rotate(0deg); }
    .teaser.bg .tags, .teaser .tags, #beitrag .tags, #beitrag .tags {  display:block; top:315px; right:15px; width:100%; background-color:#fff; }
    .teaser .tags a, .teaser.bg .tags a, #beitrag .tags a, #beitrag  .tags a { white-space:nowrap; margin:0; margin-right:10px; opacity:1; font-size:13px; line-height:25px; }
    .teaser .tags a:hover, .teaser.bg .tags a:hover, #beitrag .tags a:hover, #beitrag .tags a:hover  { }
    .werbung { display:none; }
    .kalender .kalender_teaser.slim:first-child { margin-top:15px; }
    .kalender_teaser.bg { display:none; }
    .anzeigecontainer article { margin-top:0px; }
    #touch-reiter ul li { width:33.33333%; height:110px;}
    #touch-reiter ul li.select .img, #touch-reiter ul li .img { top:7px; right:5px; }
#touch-reiter ul li:last-child { display:none; }
#touch-reiter ul li p { font-size:12px; line-height:15px;   padding: 0px 14px 5px;}
#touch-reiter ul li.select p { padding-bottom:5px;}
.kalender_teaser.slim .datum_kasten { padding-bottom:20px; }
#touch-reiter ul li .img {   height:55px; width:55px;   }
#touch-reiter li:after { left:49%; width:20px; height:20px; bottom:-5px; }
 .anzeigecontainer input.submit { padding:20px 10px; margin-bottom:20px; }
.kontakt form {  padding: 0 20px 0px;}
#beitrag .teaserbild.bg { height:380px; }
#beitrag .teaserbild .tags { top:340px; }
#beitrag .nobg.teaserbild .tags { top:310px; }
.tags a, #beitrag .tags a { margin-left:7px; }
#beitrag .artikelpfeile span { margin-top:-100px; width:30px; height:30px;}
#beitrag .artikelpfeile.nobg span { margin-top:-10px;}
        #beitrag .artikelpfeile span#artikelpfeil_rechts:hover , #beitrag .artikelpfeile span#artikelpfeil_links:hover { top:100px; margin-top:-110px; }
         #beitrag .artikelpfeile.nobg span#artikelpfeil_rechts:hover , #beitrag .artikelpfeile.nobg span#artikelpfeil_links:hover { top:175px; margin-top:-20px; }
#beitrag .teaserbild:after { bottom:-35px; }
 #beitrag .headl { margin:0; bottom:120px; left:40px; }
#veranstaltung .kalender_teaser { margin-bottom:10px; }
.ein_beitrag .datum { font-size:12px; }
.padding-right { padding: 0 20px; }
.padding { padding:0 20px; }
#veranstaltung .kalender_teaser { background-color:transparent; }
#veranstaltung .kalender_teaser .datum_kasten { top:-10px; }
#veranstaltung .kalender_teaser.bg .datum_kasten { top:0px; padding-top:55px; background-color:rgba(255,255,255,0.6);}
#veranstaltung .datum_rahmen { width:100px; margin:0 auto; padding-top:0px; height:80px; float:none; border-right:none; border-bottom:thin solid #222; }
#veranstaltung .kalender_teaser.slim .datum, #veranstaltung .kalender_teaser.slim .title_rahmen, #veranstaltung .kalender_teaser .title_rahmen, #veranstaltung .kalender_teaser .datum { margin-top:10px;  text-align:center;  width:100%; padding-left:0;}
#veranstaltung .veranstaltung { width:100%; }
#veranstaltung .bild-overflow { background-color:#000; }
#veranstaltung .bild-overflow .kalender_bild { opacity:0.5; }
#veranstaltung .kalender_teaser.detailveranstaltung .datum_kasten { padding-top:60px; }

.kalender_teaser .datum_rahmen { width:110px; height:80px; border-right-width:2px;  }
.kalender_teaser .datum_kasten { padding-bottom:22.5px;}
.kalender_teaser .datum { padding:0; margin-left:0; }
.kalender_teaser .ort { white-space:nowrap; overflow: hidden;  text-overflow: ellipsis; width:100%;}
.kalender_teaser.slim { height:130px; }

.tag, .veranstaltung { font-size:18px; line-height:28px; font-weight:600; }
.veranstaltung { width:90%; white-space:nowrap;   overflow: hidden;  text-overflow: ellipsis; }
#veranstaltung .kalender_teaser .datum_kasten { position:relative;padding-left:0px; padding-top:30px; height:200px; }
#veranstaltung .datum_rahmen { width:40%; padding-left:0; margin:0 auto 1px;}
.mon, .ort, .zeit, .jah { font-size:11px; line-height:17px; }
.jah {  display:block;}
.kalender_teaser .title_rahmen { padding-left:15px; }
.kalender_teaser.slim { background-color:rgba(0,0,0,0.05);}
.kalender_teaser.slim:nth-child(even) { background-color:transparent;  }
.klappmenu { padding:0 20px; }
.anzeigecontainer h3 { padding:0 20px; }
.anzeigecontainer .mitglied h4 { width:80%; font-size:16px !important; line-height:26px !important; }
.kontakt p { padding:0 20px; }
#veranstaltung .datum_kasten { display:block; }
#veranstaltung .padding, .mob-pad  { padding:0px; margin-top:-45px; }
#veranstaltung .padding.text { padding:55px 20px 0; }
#veranstaltung .kalender_teaser.detailveranstaltung { height:300px; }
#veranstaltung .text ul li:first-child:first-letter { font-size:50px; line-height:43px;}
.fraktion .headl { display:none; }
.fraktion h3 { display:inline; padding-left:0; font-size:18px; line-height:28px; }
 .fraktion i { display:inline; font-weight:600; }
  .ortsverein { margin-top:0; }
  
 
 #beitrag.thema .headl { margin-left:0; margin-top:0; }
 #beitrag.thema h1 { font-size:16px; line-height:26px;   padding: 8px 0px; }
 #beitrag.thema h2 { font-size:24px; line-height:34px; }
 #beitrag.thema .rotate-min { margin-left:25px; }
.artikelpfeile, .pfeile { position:relative; width:65px; top:auto; left:auto; margin:0 auto; }
.detailveranstaltung .artikelpfeile, .pfeile {width:100%; margin-top:-82px; }
 #beitrag .teaserbild .artikelpfeile {width:100%; }
#veranstaltung .kalender_teaser.detailveranstaltung .artikelpfeile span { top:0; }
#veranstaltung .kalender_teaser.slim { height:280px; }
.anzeigecontainer dd input { margin-top:6px; }
.anzeigecontainer dd textarea { margin-top:10px; }
.anzeigecontainer dd.name, .anzeigecontainer dd.mail {   margin: 0 4px 0px 0;
  width: -webkit-calc(50% - 4px);
  width: -moz-calc(50% - 4px);
  width: -ms-calc(50% - 4px);
  width: -o-calc(50% - 4px);
  width: calc(50% - 4px);  }
  .anzeigecontainer dd.mail { margin-left:4px; margin-right:0; }
  .anzeigecontainer input.submit { display:block;  width:100%; margin-top:117px !important; text-align:center; }
#veranstaltung .kalender_teaser { display:block; }
#veranstaltung .kalender_teaser.bg .datum_kasten {
  width: 100%;
}
#veranstaltung .kalender_teaser.slim .artikelpfeile span, #veranstaltung .kalender_teaser.detailveranstaltung .artikelpfeile span { top:20px; width:30px; height:30px;}
       
#veranstaltung .kalender_teaser.slim .artikelpfeile span#artikelpfeil_rechts:hover , #veranstaltung .kalender_teaser.slim .artikelpfeile span#artikelpfeil_links:hover,
#veranstaltung .kalender_teaser.detailveranstaltung .artikelpfeile span#artikelpfeil_rechts:hover , #veranstaltung .kalender_teaser.detailveranstaltung .artikelpfeile span#artikelpfeil_links:hover {top:20px; width:30px; height:30px; }
#beitrag .teaserbild { margin-top:0; }

#tag .name {  margin: 0px 0 20px; width: 100%;  }
#tag h1 { font-size:28px; width:100%; line-height:38px;text-align:center; }
#tag ul li { width:100%; margin:0 0 10px; height:250px;}
#tag h1 { margin-top:0; }
#tag h2, #tag h3  { font-size:12px; line-height:20px; }
#tag .h2-margin { height:36px; }
#tag .ueber { height:76px; }
#tag .datum_rahmen .tag, #tag .datum_rahmen .mon { margin-bottom:7px; }
#tag h4 { display:block; width:100%; margin-left:0; margin:10px auto 0; text-align:center; }
#tag ul li, #tag ul li:nth-child(even) { margin-left:0; }
#tag ul li.nobg { height:100px; }
#tag ul li.nobg .datum_rahmen  {bottom:20px; }
#tag ul li.nobg .ueber { bottom:16px; }
.footer { display:none; visibility:hidden; opacity:0; }
.footer.active { display:block; visibility:visible; opacity:1; }

/* Pfeilnavigation */
    .pfeile { display:none; }
  
  
      
/*======== B U R G E R M E N U ========*/

/* Burgerfunktion */
    #burgerbutton { top:15px; left:13px; height:21px; width:21px; background-repeat:no-repeat; background-position:right;  }
    .my-sticky-element.stuck { background-position:right; background-color:#60bed4; }
    .burgermenu #closeburger { top:20px; right:18px; height:20px; width:20px; }
    .burgermenu { z-index:110; top:0px; left:-100vw; padding:10vw; width:100vw; -webkit-transition:0.3s ease-in-out; 
        -moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; 
        transition:0.3s ease-in-out; }
    .burgermenu.active { left:0px;}
    .burgermenu.mobile_visible {  visibility:visible; opacity:1; top:0px; left:0px; 
     -webkit-transition:0.3s ease-in-out; 
        -moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; 
        transition:0.3s ease-in-out;}
    .burgermenu.mobile_visible.active {visibility:hidden; opacity:0; top:0px; left:-100%; }

/* Footerbutton */
    #footerbutton { position:fixed; display:inline-block; z-index:100; top:15px; right:13px; height:21px; width:21px; 
        background-size:100%; background-image:url(../img/dots.png); opacity:1; cursor:pointer; background-repeat:no-repeat;  }
    #footerbutton:hover { -webkit-animation: icons 0.7s linear; -moz-animation: icons 0.7s linear;
        -ms-animation: icons 0.7s linear; -os-animation: icons 0.7s linear; animation: icons 0.7s linear; }

/* Burgericons */
    #iconlist { width:100vw; top:5%; }
    #iconlist.scale { -webkit-filter: blur(3px);}
    #iconlist li {  position:relative; float:left; padding:20px; margin:3px; width:24.9vw; height:24.9vw; }
    #iconlist li span { padding: 8px 10px; }
    #iconlist li img { top:10px; right:10px; }

/* Burgersuchleiste */
    .burgermenu .suchleiste { left:10%; width:80%; }



/*======== T O U C H R E I T E R ========*/


/* Eventcontainer */
    .kal li { padding-top:0px; height:auto; }
    .kal p { width:180px; }
     .kal li table tr td { padding:18px 8px 20px; }
    .kal li table tr td:first-child { width:60px; }
 
 /* Mitglied */
    .mitglied p.info { display:none; }
    .mitglied .dokumente { margin-top:0px; }
  
    .mitglied span { margin-top:-10px; }
    .mitglied ul li:last-child { display:list-item !important; }

 
 /* Mailcontainer */
    .kontakt .info { display:none; }
    .anzeigecontainer dd input { padding:6px 8px 4px; }
    .anzeigecontainer dd textarea { padding:8px 8px; }
    .anzeigecontainer dd.nachricht { margin-top:0px; height:137px; }
    .anzeigecontainer input.submit { padding:7px; margin-top:105px;}
    
    
    
/*======== F R A K T I O N   +   O R T S V E R E I N ========*/

    .fraktion .bilder { display:none; }
    .fraktion .entry-header, .ortsverein .entry-header { position:relative; top:auto; left:auto; margin:0 auto; 
        margin-top:0px !important; width:80%; }
    .fraktion .entry-content h4 { display:none; }
    .fraktion h4 { padding-top:35px !important; border-top: 2px solid #ccc;}
    .mitglieder li .mitglied .bild:first-child { width:100px; height:150px; }
    .mitglied .mitgliedbeschreibung { padding:5px 0px 5px 10px; }
    .ortsverein .headerbox { display:none; }
    .ortsverein .mitglieder li:first-child { padding-top:25px; }
    .thema .entry-header { width: 90%; left:5%; top:100px;}
    .thema .headerbox { height:300px; }



/*======== S I N G L E P A G E ========*/

    .ein_beitrag { padding-top:0px; }
    .ein_beitrag .entry-header { margin:10px 0px; }
    .ein_beitrag dd { margin:8px 0px; }
    .ein_beitrag dl { margin:0px 0 20px; }
    .ein_beitrag subhead b a { padding:4px 6px 3px; }

   



/*======== A R C H I V ========*/

    .archiv { margin-top:20px;} 
    .archiv .kategorien { margin-top:10px; }
    .archiv .kategorien ul { display: table;clear:both; margin: 10 px auto 13px; }
    .archivposts { margin-top:40px; }
    .arch-teaser { margin-top:-10px; margin-left:-18px; width:100vw; height:250px; background-color:#ed1c24;}
    .arch-teaser:nth-child(even) { background-color:#990066; }
    .archiv .arch-teaser:hover { background-color:#60bed4; }
    .arch-teaser:hover h1 { margin-top:50px !important;  }
    .arch-teaser .bg-image { opacity:1; -webkit-filter:grayscale(0.3);-moz-filter:g rayscale(0.3); -ms-filter:grayscale(0.3);
        -o-filter:grayscale(0.3); filter:grayscale(0.3); -webkit-filter: brightness(80%); -moz-filter: brightness(80%);
        -ms-filter: brightness(80%); -o-filter: brightness(80%); filter: brightness(80%);}
    .archive-meta { visibility:hidden; height:25px; }




/*======== S I D E B A R ========*/

/* Aehnliche Artikel */
    .aehnlicheartikel { margin-top:30px; }
    .aehnlicheartikel ul li { padding:20px; }
   
/* Eventposts */
    .eventposts { margin: 60px auto 70px; }
    .eventposts li table tr td:first-child { width:60px; }
    .eventposts li td:nth-child(2) { width:200px; }
    .eventposts .kal { width:100%; margin:0 auto; } 
    .eventposts .kal li { height:60px !important; } 
    .eventposts li td info { width:200px; }
    .eventposts ul li { padding:15px 0 !important; height:83px;}
   




/* ======= S E A R C H ======== */
  .no-results { margin-top:20px; width:80%; }
    .suche p { font-weight:400 !important; font-size:16px; line-height:24px; }
    .suche #searchform input { margin-left:-5px; width: 100%; text-align:center;}
    #searchsubmit { width:100%; font-weight:bold;  }

    
/*======== F O O T E R ========*/

    .footer { padding:100px 30px 50px; height:auto; }   
    .footer .row div { margin-bottom:30px; }
    
}



/* =============================================================================================================================================================================================== T A B L E T  II   V E R S I O N ===================================================================================================================================================================================*/

@media (min-width: 992px) and (max-width: 1199px)  {


/*======== G E N E R E L L E S ========*/
.padding { padding-top:0; }
    body { margin-top:74px; }
    .padding-right { padding-right:40px; }
 .ein_beitrag p { font-size:16p !important; line-height:26px !important; }
     .ein_beitrag .entry-content p:nth-child(2):first-letter { font-size:70px; font-weight:600; line-height:60px;  }

/*======== T Y P O G R A F I E ========*/

/*Begruessung*/
    .willkommen h4 { text-align:left; }

	
/*======== H E A D E R ========*/

/* Navigation */
    nav ul.nav_rechts li:nth-child(3) { display:block; }

/* Contentslider */
    .artikel { height:500px; }
    .teaser { -webkit-transition:all 0.6s ease-out; -moz-transition:all 0.6s ease-out; -ms-transition:all 0.6s ease-out;  
        -o-transition:all 0.6s ease-out; transition:all 0.6s ease-out; }
    .teaser h1, .teaser h2 { width:73%; }
    .pfeile span#pfeil_links, .pfeile span#pfeil_rechts { top:50%; }

/*======== B U R G E R M E N U ========*/


/* Burgericons */
    #iconlist { -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); 
        -o-transform: scale(0.8); transform: scale(0.8);}

   
/*======== T O U C H R E I T E R ========*/



.mitglied .padding-20 { padding-left:40px; }




/*======== F R A K T I O N ========*/

    .fraktion h4 { border:none;}
    .mitglied .mitgliedbeschreibung h5 { width:100%; }
.fraktion header { margin-top:0 !important; }
.mitglied .mitgliedbeschreibung b { width:100%; }
.buergerlich { display:block; margin-top:60px; }
.fraktion h3 p { margin-bottom:0; }


/*======== A R C H I V ========*/

    .arch-teaser { width:31%; width:-webkit-calc(33.333% - 5px); width:-moz-calc(33.333% - 5px); width:-ms-calc(33.333% - 5px); 
        width:-o-calc(33.333% - 5px); }
    .arch-teaser h1 { margin-top:30% !important; }


/*======== E V E N T P A G E ========*/

    h1.entry-title.event { margin: 0 auto !important; text-align:center !important; }
    .event table.info { margin-left:auto; margin-right:auto; }
    .event .map { margin-top:-100px; padding-top:100px; }




/*======== S I D E B A R ========*/

/* Aehnliche Artikel */
    .aehnlicheartikel h4 { padding:13px 6px 25px !important;}
    .aehnlicheartikel ul li { padding:20px 5%; }

/* Eventposts */
    .eventposts { margin: 60px auto 70px; }
    .eventposts .kal { width:100%; margin:0 auto; } 
    .eventposts ul li { padding:15px 0 !important; height:83px;}


    

/*======== S U C H E R G E B N I S ========*/


  
}

@media (min-width: 667px) and (max-width: 991px)  {
    .padding { padding-top:0; }
     .ein_beitrag .entry-content p:nth-child(2):first-letter { font-size:70px; font-weight:600; line-height:58px;  }
    .ein_beitrag p { font-size:16px; line-height:26px; }
   .kalender_bild  { height:100%;}
   .kalender_teaser { height:390px; }
    h1, h2 { font-size:36px; line-height:46px; }
    #flaeche_sm, #flaeche_lg{ margin-top:10px; height:240px; }
	#flaeche_md { display:none; }
	#flaeche_lg {width:66.6666%; }
    #flaeche_sm { margin-right:10px;  width:-webkit-calc(33.333% - 10px); width:-moz-calc(33.333% - 10px); width:-ms-calc(33.333% - 10px); width:-o-calc(33.333% - 10px); width:calc(33.333% - 10px); }
  #flaeche_lg .text span, #flaeche_sm .text span  { display:none !important; }
    .teaser .tags a { font-size:20px; line-height:30px; }
    .teaser.bg .tags a { opacity:1; }
    #flaeche_sm .text h3 { font-size:18px; line-height:28px; }
    #flaeche_lg h3 { font-size:18px; line-height:28px; }
#touch-reiter ul li { width:33.33333%; }
#touch-reiter ul li:last-child { display:none; }
.kalender_teaser.slim { padding-top:20px; height:160px; }
.kalender_teaser .datum_kasten { margin-top:40px; padding-left:0px; padding-bottom:15px; padding-right:25px; }
.column-2 { padding:0 30px; }
.fraktion .bilder li { height:200px; }
.fraktion .headl { display:none; }
.mitglieder li .mitglied .bild:first-child { width:170px; height:220px; }
.mitglied .mitgliedbeschreibung { padding-top:0; }
   .mitglied .mitgliedbeschreibung h5 { width:100%; }
.buergerlich { margin-top:60px; }
.fraktion h3 p { margin-bottom:0; }
.aehnlicheartikel { margin-top:30px; }
#veranstaltung .kalender_teaser.bg .datum_kasten {
  width: 100%;
}
.kalender_teaser .datum_rahmen { width:160px; }
#tag .name { width:100%; }
#tag h1 { text-align:center; margin:8px auto 0; }
.mitglied .mitgliedbeschreibung i { width:80%; }
.aehnlicheartikel ul li { padding: 10px 5% 15px; }
#flaeche_sm, #flaeche_lg { height:215px; }
.kalender_bild:after { bottom:-20px; }
.klappmenu {  padding: 0;}
.padding-20 { padding: 20px 15px; }
.anzeigecontainer .kontakt { margin-top:40px; }
#touch-reiter ul li .img { height:55px; width:55px; }

}
